Skip to main content
GET
/
v1
/
tenant
curl https://api.quintai.dev/v1/tenant \
  -H "Authorization: Bearer qt_deploy_YOUR_TOKEN"
{
  "id": "eec10443-1791-4584-86d6-478af5babebd",
  "name": "Acme Corp",
  "created_at": "2026-04-12T14:00:00Z"
}

Documentation Index

Fetch the complete documentation index at: https://quintsecurity.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Requires Authorization: Bearer header with a deploy token (qt_deploy_*) or Supabase JWT.

Response

id
string
Organization UUID.
name
string
Organization name.
created_at
datetime
When the organization was created.
curl https://api.quintai.dev/v1/tenant \
  -H "Authorization: Bearer qt_deploy_YOUR_TOKEN"
{
  "id": "eec10443-1791-4584-86d6-478af5babebd",
  "name": "Acme Corp",
  "created_at": "2026-04-12T14:00:00Z"
}